
VIRTUAL CREDIT CARD - Bug #16167

iOS [TREATS][Treats CC History] Fix the colour of the popup title

03 April 2023 03:47 PM - hsulynn pang

Status: Closed Start date: 03 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix the colour of the popup title.

Attached screenshots for your reference

History

#1 - 03 April 2023 03:59 PM - hsulynn pang

this issue happens at normal mode.. not dark mode ya

#2 - 03 April 2023 06:27 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 04 April 2023 01:28 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Closed

tested ok

Files

compare.PNG 243 KB 03 April 2023 hsulynn pang

retest i.PNG 364 KB 04 April 2023 hsulynn pang

retest ii.PNG 421 KB 04 April 2023 hsulynn pang
